# std::chrono::weekday_last

From cppreference.com
< cpp‎ | chrono

Defined in header `<chrono>` |  |
class weekday_last; |  | (since C++20)

The class `weekday_last` represents the last weekday of some month.

`weekday_last` is a TriviallyCopyable StandardLayoutType.

### Member functions

(constructor) | constructs a `weekday_last` object (public member function)
weekday | accesses the stored `weekday` (public member function)
ok | checks if the stored `weekday` is valid (public member function)

### Nonmember functions

operator==operator!= | compares two `weekday_last` objects (function)
operator<< | outputs a `weekday_last` into a stream (function template)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/weekday_last&oldid=104787"